Crate ffi-support

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
backtrace^0.3.90.3.48up to date
failure^0.1.50.1.8up to date
failure_derive^0.1.50.1.8up to date
lazy_static^1.3.01.4.0up to date
log^0.40.4.8up to date

Dev dependencies

(3 total, 2 up-to-date, 1 outdated)

CrateRequiredLatestStatus
env_logger^0.6.20.7.1out of date
rand^0.7.00.7.3up to date
rayon^1.1.01.3.0up to date